## golang-github-mendersoftware-openssl 1.0.10

=== debian/changelog ===
golang-github-mendersoftware-openssl (1.0.10-3) unstable; urgency=medium

  * Fix d/copyright: add missing OpenSSL license for hostname.c

 -- Lluis Campos <lluis.campos@northern.tech>  Fri, 23 Oct 2020 13:08:35 +0200

golang-github-mendersoftware-openssl (1.0.10-2) unstable; urgency=medium

  [ Fabio Tranchitella ]
  * Add pkg-config to build-depends

  [ Lluis Campos ]
  * Add d/p/0001-Skip-TestCtxSetDefaultVerifyLocations-on-Debian-buil.patch
  * Add d/p/0002-Skip-TestEnsureSecLevel2-on-Debian-build.patch

 -- Lluis Campos <lluis.campos@northern.tech>  Wed, 23 Sep 2020 14:03:54 +0200

golang-github-mendersoftware-openssl (1.0.10-1) experimental; urgency=medium

  * Initial release (Closes: #969328)

 -- Lluis Campos <lluis.campos@northern.tech>  Mon, 31 Aug 2020 15:45:37 +0200
