=== debian/control ===
Source: golang-github-mendersoftware-openssl
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Lluis Campos <lluis.campos@northern.tech>
Section: devel
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-golang,
               golang-any,
               libssl-dev,
               pkg-config
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-mendersoftware-openssl
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-mendersoftware-openssl.git
Homepage: https://github.com/mendersoftware/openssl
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/mendersoftware/openssl

Package: golang-github-mendersoftware-openssl-dev
Architecture: all
Depends: ${misc:Depends},
         libssl-dev
Description: OpenSSL bindings for Go.
 This project is a fork of Space Monkey Go OpenSSL bindings
 (https://github.com/spacemonkeygo/openssl) maintained by
 Northern.tech. The project has been extended to cover more
 OpenSSL  function calls.
