## golang-github-mendersoftware-openssl 1.1.0

=== debian/changelog ===
golang-github-mendersoftware-openssl (1.1.0-4) unstable; urgency=medium

  * Depend on pkg-config
  * Add myself to Uploaders
  * Set upstream metadata fields: Repository, Repository-Browse.

 -- Andreas Henriksson <andreas@fatal.se>  Fri, 14 Oct 2022 13:53:16 +0200

golang-github-mendersoftware-openssl (1.1.0-3) unstable; urgency=medium

  * Team upload.
  * Add patches from Ubuntu to fix compatibility with
    openSSLv3 and skip a network test (Closes: #996422)
  * Bump Standards-Version to 4.6.1 (no changes needed)
  * Bump debhelper compatibility level to 13
  * Add Versioned B-D and dep on libssl-dev

 -- Nilesh Patra <nilesh@debian.org>  Mon, 16 May 2022 09:55:59 +0530

golang-github-mendersoftware-openssl (1.1.0-2) unstable; urgency=medium

  * d/control: remove double space in description
  * d/copyright: Fix lintian issue, space in license short name

 -- Lluis Campos <lluis.campos@northern.tech>  Thu, 10 Dec 2020 11:25:33 +0100

golang-github-mendersoftware-openssl (1.1.0-1) unstable; urgency=medium

  * New upstream version 1.1.0
  * Remove d/p/0001-Skip-TestCtxSetDefaultVerifyLocations, applied upstream

 -- Lluis Campos <lluis.campos@northern.tech>  Fri, 20 Nov 2020 16:15:17 +0100
